comment: |
  Or "Bad things are how you know that you're not a good person."
name: |
  Answer: <<eval leaf.faction.starcolor.capitalize()/>> <<leaf.category />>
body: |
  Even those we love may hide bad within.
faction: |
  [[Hell]]
category: ♡
